Submit Your Article Forum Rules

Results 1 to 6 of 6

Thread: ActionScript Error in Firefox 9.0

  1. #1
    Member
    Join Date
    Sep 2011
    Location
    India
    Posts
    45

    ActionScript Error in Firefox 9.0

    Hi Folks,

    I'm using firefox 9.0 and whenever I login to my Gmail account, it shows me "Adobe Flash Player 9" error which appears as

    An ActionScript Error has occured:
    Error: Error #2099: The loading object is not sufficiently loaded to provide this information.
    at flash.display::LoaderInfo/get loader()
    at com.google.uploader::FileUploader$iinit()


    I'm not sure what this error is all about, though I have submitted this error report few times but still it continues to show up again and again.
    IT Freelancing - Deals in various software solutions such as Hidden Content , Hidden Content and provide Hidden Content , at affordable cost.

  2. #2
    Rest in Peace 1946 - 2013 deepsand's Avatar
    Join Date
    May 2004
    Location
    State College, PA
    Posts
    16,376
    This is one of various ongoing problems with Adobe apps that predate FF 9, and are not unique to FF.

    In your particular case, as in several problems, it appears to be that the Gmail page is trying to display a Flash object before it is completely loaded.

    As in all cases involving such Adobe related problems, the first thing to do is to uninstall/re-install any instance of Adobe Reader, and then update any and all Adobe browser extensions.

  3. #3
    Member
    Join Date
    Sep 2011
    Location
    India
    Posts
    45
    Quote Originally Posted by deepsand View Post
    This is one of various ongoing problems with Adobe apps that predate FF 9, and are not unique to FF.

    In your particular case, as in several problems, it appears to be that the Gmail page is trying to display a Flash object before it is completely loaded.

    As in all cases involving such Adobe related problems, the first thing to do is to uninstall/re-install any instance of Adobe Reader, and then update any and all Adobe browser extensions.
    Adobe Acrobat and Shockwave Flash plugins are showing outdated in firefox. So do you think by installing their latest version this issue would be resolved?
    IT Freelancing - Deals in various software solutions such as Hidden Content , Hidden Content and provide Hidden Content , at affordable cost.

  4. #4
    Rest in Peace 1946 - 2013 deepsand's Avatar
    Join Date
    May 2004
    Location
    State College, PA
    Posts
    16,376
    The only way to find out is to update them, as above noted.

  5. #5
    Member
    Join Date
    Sep 2011
    Location
    India
    Posts
    45
    Thanks deepsand!! Finally problem resolved after following your advice.
    IT Freelancing - Deals in various software solutions such as Hidden Content , Hidden Content and provide Hidden Content , at affordable cost.

  6. #6
    Rest in Peace 1946 - 2013 deepsand's Avatar
    Join Date
    May 2004
    Location
    State College, PA
    Posts
    16,376
    Word of caution: Given the various ongoing problems with Adobe browser extensions beginning with the release of Reader X, do not be surprised if you see other issues in the future. As you update to newer versions of FF, you may find that you need to repeat the uninstall/reinstall of Adobe Reader and/or related browser extensions.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •